LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Slackware (https://www.linuxquestions.org/questions/slackware-14/)
-   -   GCC ver. mismatch for NV driver... (https://www.linuxquestions.org/questions/slackware-14/gcc-ver-mismatch-for-nv-driver-59789/)

NSKL 05-14-2003 01:58 PM

GCC ver. mismatch for NV driver...
 
I tried to "make install" the NVIDIA binary drivers on slack nine to enjoy some smooth gaming, and while everythng worked in slack 8 and 8.1, we have a problem now...

"/lib/modules/2.4.20/kernel/drivers/video/NVdriver: The module you are trying to load (/lib/modules/2.4.20/kernel/drivers/video/NVdriver) is compiled with a gcc
version 2 compiler, while the kernel you are running is compiled with
a gcc version 3 compiler. This is known to not work.
/lib/modules/2.4.20/kernel/drivers/video/NVdriver: insmod /lib/modules/2.4.20/kernel/drivers/video/NVdriver failed
/lib/modules/2.4.20/kernel/drivers/video/NVdriver: insmod NVdriver failed
make: *** [package-install] Error 255"

Is it possible to still somehow FORCE the driver to load and just MAKE it work :D
Thanks
-NSKL

webtoe 05-14-2003 02:49 PM

why not try NVidia's lovely new installer program?

or is there a reason why this doesn't work?

Alex


All times are GMT -5. The time now is 02:28 AM.